.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.776367;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.967285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-8.484000px;}
._5{margin-left:-5.240000px;}
._0{margin-left:-3.560000px;}
._1{margin-left:-1.680000px;}
._3{width:1.040000px;}
._4{width:6.160000px;}
._2{width:40.120000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(10,13,12);}
.fs0{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:84.000000px;}
.fs3{font-size:144.000000px;}
.y0{bottom:37.490196px;}
.y15{bottom:469.519874px;}
.y11{bottom:632.978066px;}
.y10{bottom:648.598981px;}
.yf{bottom:664.219896px;}
.ye{bottom:695.461726px;}
.yd{bottom:711.082641px;}
.yc{bottom:742.324471px;}
.yb{bottom:757.945386px;}
.ya{bottom:773.566301px;}
.y9{bottom:789.187216px;}
.y13{bottom:794.947429px;}
.y8{bottom:804.808131px;}
.y7{bottom:820.429046px;}
.y6{bottom:851.670876px;}
.y5{bottom:867.291792px;}
.y4{bottom:898.533622px;}
.y3{bottom:914.154537px;}
.y2{bottom:929.775452px;}
.y1{bottom:945.396367px;}
.y14{bottom:946.961582px;}
.y16{bottom:1111.529484px;}
.y17{bottom:1116.847312px;}
.y12{bottom:1178.272343px;}
.h3{height:30.175781px;}
.h2{height:30.468750px;}
.h5{height:33.168000px;}
.h7{height:36.210938px;}
.h4{height:63.369141px;}
.h6{height:116.226562px;}
.h1{height:959.905229px;}
.h0{height:1237.176471px;}
.w1{width:862.274510px;}
.w0{width:956.000000px;}
.x0{left:46.081699px;}
.x9{left:152.448103px;}
.xa{left:163.500993px;}
.x7{left:251.270229px;}
.x6{left:273.454115px;}
.x8{left:336.187554px;}
.x2{left:525.823431px;}
.x5{left:545.583889px;}
.x4{left:558.846046px;}
.x3{left:596.867353px;}
.x1{left:644.589248px;}
.xb{left:795.401997px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-7.241573pt;}
._5{margin-left:-4.472636pt;}
._0{margin-left:-3.038661pt;}
._1{margin-left:-1.433975pt;}
._3{width:0.887699pt;}
._4{width:5.257908pt;}
._2{width:34.244686pt;}
.fs0{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:71.698745pt;}
.fs3{font-size:122.912134pt;}
.y0{bottom:32.000000pt;}
.y15{bottom:400.761733pt;}
.y11{bottom:540.282533pt;}
.y10{bottom:553.615867pt;}
.yf{bottom:566.949200pt;}
.ye{bottom:593.615867pt;}
.yd{bottom:606.949200pt;}
.yc{bottom:633.615867pt;}
.yb{bottom:646.949200pt;}
.ya{bottom:660.282533pt;}
.y9{bottom:673.615867pt;}
.y13{bottom:678.532533pt;}
.y8{bottom:686.949200pt;}
.y7{bottom:700.282533pt;}
.y6{bottom:726.949200pt;}
.y5{bottom:740.282533pt;}
.y4{bottom:766.949200pt;}
.y3{bottom:780.282533pt;}
.y2{bottom:793.615867pt;}
.y1{bottom:806.949200pt;}
.y14{bottom:808.285200pt;}
.y16{bottom:948.753200pt;}
.y17{bottom:953.292267pt;}
.y12{bottom:1005.722000pt;}
.h3{height:25.756734pt;}
.h2{height:26.006799pt;}
.h5{height:28.310762pt;}
.h7{height:30.908081pt;}
.h4{height:54.089141pt;}
.h6{height:99.205936pt;}
.h1{height:819.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:736.000000pt;}
.w0{width:816.000000pt;}
.x0{left:39.333333pt;}
.x9{left:130.123067pt;}
.xa{left:139.557333pt;}
.x7{left:214.473333pt;}
.x6{left:233.408533pt;}
.x8{left:286.955067pt;}
.x2{left:448.820000pt;}
.x5{left:465.686667pt;}
.x4{left:477.006667pt;}
.x3{left:509.460000pt;}
.x1{left:550.193333pt;}
.xb{left:678.920533pt;}
}
